.container{
    background-image: url(../Imagens/background.jpg);
    background-repeat: no-repeat;
    background-size:100%;
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    overflow: auto;
    padding: 3em;
    position: absolute;
    right: 0;
    text-align: left;
    top: 0;
    background-size: cover;
}

html{
    background-color: #6C7A89;
}

.login{
    width: 500px;
    height: 500px;
    align-content: center;
    background-color: black;
}

.form_2{
    padding-bottom: 10px;
}

.form_3{
    width: 50%; 
    margin-left:25%; 
    margin-right:25%;
    padding-bottom: 5px;
}
